---
title: "CentOS Legal"
layout: aside
---

## Export Compliance/Customs Information

By downloading CentOS software, you acknowledge that you understand all of the following: CentOS software and technical information may be subject to the U.S. Export Administration Regulations (the “EAR”) and other U.S. and foreign laws and may not be exported, re-exported or transferred (a) to a prohibited destination country under the EAR or U.S. sanctions regulations (currently Cuba, Iran, North Korea, Sudan, Syria, and the Crimea Region of Ukraine, subject to change as posted by the United States government); (b) to any prohibited destination or to any end user who has been prohibited from participating in U.S. export transactions by any federal agency of the U.S. government; or (c) for use in connection with the design, development or production of nuclear, chemical or biological weapons, or rocket systems, space launch vehicles, or sounding rockets, or unmanned air vehicle systems. You may not download CentOS software or technical information if you are located in one of these countries or otherwise subject to these restrictions. You may not provide CentOS software or technical information to individuals or entities located in one of these countries or otherwise subject to these restrictions. You are also responsible for compliance with foreign law requirements applicable to the import, export and use of CentOS software and technical information.

CentOS software in source code and binary code form are publicly available and are not subject to the EAR in accordance with §742.15(b).

## Trademark Guidelines

[The CentOS trademark usage policy](/legal/trademarks/)

## Licensing Policy

[The CentOS Project licensing policy](/legal/licensing-policy/)

## Disclaimers

 * This is a Community mantained site. Red Hat, Inc is not responsible for its content.
 * All other trademarks throughout the CentOS website are the property of their respective owners


## Links to 3rd party sites
This website may be linked to other websites which are not under the control of and are not maintained by the CentOS Project. The CentOS Project and Red Hat are not responsible for the content of those sites. We provide these links to you only as a convenience, and the inclusion of any link to such sites does not imply endorsement by the CentOS Project or Red Hat of those sites. We reserve the right to terminate any link or linking program at any time.


## Notice and Procedure for Making Claims of Copyright Infringement
To file a notice of infringement with us, please provide the following information to the Red Hat-designated copyright agent listed below:

 * A description of the copyrighted work or other intellectual property that you claim has been infringed.
 * A description of the material that you claim is infringing the copyrighted work listed in item #1.
 * An address, telephone number, and an email address where the alleged infringing party can contact you.
 * The following statement: "I have a good faith belief that use of the copyrighted materials described above as allegedly infringing is not authorized by the copyright owner, its agent, or the law."
 * The following statement: "I swear, under penalty of perjury, that the information in the notification is accurate and that I am the copyright owner or am authorized to act on behalf of the owner of an exclusive right that is allegedly infringed."
 * Your electronic or physical signature.
 *

To file a counter notification with us, please provide the following information to the Red Hat-designated copyright agent listed below:

 * A description of the material that Red Hat has removed or to which Red Hat has disabled access.
 * Your name, address, telephone number, email address, and a statement that you consent to the jurisdiction of the Federal District Court for the judicial district in which your address is located (or Wake County, North Carolina if your address is outside of the United States), and that you will accept service of process from the person who provided notification of infringement or an agent of such person.
 * The following statement: "I swear, under penalty of perjury, that I have a good faith belief that the material identified above was removed or disabled as a result of a mistake or misidentification of the material to be removed or disabled."
 * Your electronic or physical signature.
 
Red Hat has registered a designated agent with the Copyright Office pursuant to 17 U.S.C. 512(c). Please send notifications of infringement and counter notifications to the designated agent at:

    Assistant General Counsel
    Red Hat, Inc.
    100 East Davie Street
    Raleigh, NC 27601
    fax: +1 919-754-3704
